انتقل إلى المحتوى
D-Link / ملف المنتج

D-Link DGS-3120 xStack

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch
رمز التخزين التعريفي: DGS312048PCSI

D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch — مفتاح. المواصفات الفنية التفصيلية وتوافق الأجهزة وتفاصيل الأسعار.

عرض المواصفات

يمكنك الإبلاغ عن أي مواصفات فنية مفقودة أو غير دقيقة.

يتم التحقق من المعلمات التقنية المسجلة وبيانات الشركة المصنعة.

المواصفات الفنية

يتم تجميع المواصفات المسجلة حسب فئة المنتج. البيانات المفقودة لا تعني نقص الدعم.
اتصال LAN Ethernet
نعم
تاريخ الإنتاج
دعم 10G
Hayir
دعم الطاقة عبر Ethernet Poe
دعم جودة الخدمة QoS
سرعة نقل بيانات LAN Ethernet
10,100,1000 Mbit/s
سعة التوجيه/التبديل
136 Gbit/s
عدد مداخل الفتح/الإغلاق الأساسي RJ 45 Ethernet
معايير Wi-Fi
IEEE 802.1p, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u
ميزات DHCP
عدد منافذ SFP/SFP+
4
أضواء LED للاتصال
Y
مؤشر LED للطاقة
نعم
مؤشرات LED للاتصال
GTIN EAN UPC
0790069343810,
إدارة كابلات متقدمة
نعم
إعلانات المطابقة
اتصال الطاقة
استهلاك الطاقة
اسم المنتج
DGS-3120 xStack
اسم المنتج
DGS-3120 xStack
الأبعاد Gxdxy
الأسواق المباعة
CL, ES, MX, US
الأمان
CB, cUL, LVD
الأمان المادي
NetBIOS, NetBEUI, ARP, BPDU
الإدارة المستندة إلى الويب
الحد الأقصى لسرعة نقل البيانات
الرطوبة غير التشغيل
العلامة التجارية
D-Link
العلامة التجارية
D-Link
الفئة
Ağ Anahtarları
الفئة
Ağ Anahtarları
الوزن
بروتوكولات الإدارة
SNMP, NLB
تاريخ الإضافة إلى النظام
2012-01-01
تبديد الحرارة
3310,428 BTU/s
تردد المدخل
50 - 60 Hz
تركيب الرف
تقنية الاتصال
سلكي
تقنية الكابل
10/100/1000Base-T(X)
تقنية كابلات الإيثرنت النحاسية
جهد المدخل
100 - 240 V
خوارزمية أمان مدعومة
802.1x RADIUS, EAP
دعم MIB
RFC 2925, RFC 1321/2284/2865/3580/3748, RFC 2571/2572/2573/2574
دعم VLAN
نعم
دعم التحكم أكيس
ذاكرة التخزين المؤقت للعبوة
ذاكرة فلاش
رمز المنتج
DGS-3120-48PC-SI
سرعة البيانات
10/100/1000 Mbps
سرعة النقل (ميجابت/ثانية)
1000 Mbit/s
سرعة النقل ميغابت في الثانية
1000 Mbit/s
سعة العبور للتوجيه
سلسلة المنتج
طبقة التلامس
طريقة التحقق
EAP
عدد فتحات وحدات SFP
عدد مصادر الطاقة
1
عدد منافذ SFP-SFP
4
عكس بوابة الاتصال
فلترة عنوان MAC
قائمة تحكم الاتصال ACL
قابل للتكديس
نعم
لون المنتج
مدخل وحدة التحكم
RJ-45
مستوى الضوضاء
48,6 dB
مصدر طاقة
AC/DC
مصدر طاقة احتياطي
Hayir
نطاق MTBF
223006,071 Saat
نطاق الرطوبة التشغيلية
10 - 90%
نطاق درجة الحرارة التشغيلية
0 - 50 °C
نطاق درجة حرارة التخزين سيليزيوس
نوع المفتاح
نوع واجهة إيثرنت
Gigabit Ethernet
واجهة الشبكة
Gigabit Ethernet
واي فاي
Hayir
D-Link DGS-3120 xStack DGS-3120-48PC-SI Switch